@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.PZRdAfiV:before {
  content: "\e000";
}
.FxpaTtafbDb:before {
  content: "\e001";
}
.h1FtJ2:before {
  content: "\e002";
}
.SEvUJmGcN:before {
  content: "\e003";
}
.C6gEh3EoU2W:before {
  content: "\e004";
}
.dyPVUjtj45:before {
  content: "\e005";
}
.kGWo7OO:before {
  content: "\e006";
}
.b6Mdsy:before {
  content: "\e007";
}
.cvgJ9d:before {
  content: "\e008";
}
.kctN5j1nxO:before {
  content: "\e009";
}
.cN6Lao6h4:before {
  content: "\e00a";
}
.NCsHaWIpB:before {
  content: "\e00b";
}
.SPPdjVp5e:before {
  content: "\e00c";
}
.z3xhEi7rfg:before {
  content: "\e00d";
}
.KFs80Qu:before {
  content: "\e00e";
}
.rY098u4c:before {
  content: "\e00f";
}
.ks01Fz:before {
  content: "\e010";
}
.OT6V2P5:before {
  content: "\e011";
}
.fdG1kxsC8b:before {
  content: "\e012";
}
.pzhLyAgmOQ:before {
  content: "\e013";
}
.yctcFqpdV:before {
  content: "\e014";
}
.piKg4Bw:before {
  content: "\e015";
}
.rs5xqd2:before {
  content: "\e016";
}
.k8eVbxbtDbC:before {
  content: "\e017";
}
.NU4Nr9ANE:before {
  content: "\e018";
}
.vvYF2MM:before {
  content: "\e019";
}
.ReyCocL:before {
  content: "\e01a";
}
.HvQAFOhd5:before {
  content: "\e01b";
}
.zTyXtujnsL:before {
  content: "\e01c";
}
.DQC0ig9axJ:before {
  content: "\e01d";
}
.kw2Yb1vXv:before {
  content: "\e01e";
}
.ASwHKJKtb0R:before {
  content: "\e01f";
}
.St15gKG1X1n:before {
  content: "\e020";
}
.ReBpQcmkU:before {
  content: "\e021";
}
.lV2YKj76KN:before {
  content: "\e022";
}
.y473GhI6Uz:before {
  content: "\e023";
}
.TMNREvPG:before {
  content: "\e024";
}
.l8YQqwqKf0D:before {
  content: "\e025";
}
.H7zRXK:before {
  content: "\e026";
}
.IirlbHOtOt:before {
  content: "\e027";
}
.IdVotI:before {
  content: "\e028";
}
.Ev2gqG:before {
  content: "\e029";
}
.QHDJZAZn:before {
  content: "\e02a";
}
.Gs7cIFK:before {
  content: "\e02b";
}
.RyBULrG6g:before {
  content: "\e02c";
}
.Nv0SrD9YA:before {
  content: "\e02d";
}
.Nn7j242O:before {
  content: "\e02e";
}
.eTtTf6FU:before {
  content: "\e02f";
}
.ackBlCUWO:before {
  content: "\e030";
}
.uZSMFsO3WUa:before {
  content: "\e031";
}
.d24cTdN:before {
  content: "\e032";
}
.bftJFsE6bX:before {
  content: "\e033";
}
.Zvc957cop:before {
  content: "\e034";
}
.sT7PgFMIkl:before {
  content: "\e035";
}
.yCE0gPfb2K:before {
  content: "\e036";
}
.LcSfXMqPC:before {
  content: "\e037";
}
.hIxute:before {
  content: "\e038";
}
.dRVwG2BM:before {
  content: "\e039";
}
.xZRJicLjwgv:before {
  content: "\e03a";
}
.PLa0DnwvXnC:before {
  content: "\e03b";
}
.OmcibRCSFc:before {
  content: "\e03c";
}
.zyMosUCq0S9:before {
  content: "\e03d";
}
.YXelJEG:before {
  content: "\e03e";
}
.blHmnz9d:before {
  content: "\e03f";
}
.E29tVePrhf:before {
  content: "\e040";
}
.vu4IplcO:before {
  content: "\e041";
}
.OJfrlCn:before {
  content: "\e042";
}
.NPADLOYDs:before {
  content: "\e043";
}
.ETCIxtksVIK:before {
  content: "\e044";
}
.uqjW5p:before {
  content: "\e045";
}
.x0CsPA8:before {
  content: "\e046";
}
.X0shZaqYR:before {
  content: "\e047";
}
.DrP5nch:before {
  content: "\e048";
}
.s11U5o75:before {
  content: "\e049";
}
.NyPCNJTWB:before {
  content: "\e04a";
}
.qEyYkdwx:before {
  content: "\e04b";
}
.WGAlPja:before {
  content: "\e04c";
}
.YNplFhj:before {
  content: "\e04d";
}
.ncFZSgu4wr:before {
  content: "\e04e";
}
.e22j4N3HM7t:before {
  content: "\e04f";
}
.kaRaovOb2:before {
  content: "\e050";
}
.yfgKh12:before {
  content: "\e051";
}
.hNsvzYeeOf:before {
  content: "\e052";
}
.HlcfHllDHu:before {
  content: "\e053";
}
.TVrBoWX7YlZ:before {
  content: "\e054";
}
.LNBZd1:before {
  content: "\e055";
}
.sOL8eu6:before {
  content: "\e056";
}
.SPIGlyPclsB:before {
  content: "\e057";
}
.oRbl9TT9QKL:before {
  content: "\e058";
}
.YGgdS8ewLv:before {
  content: "\e059";
}
.EjzfATS:before {
  content: "\e05a";
}
.dzb3O5LDpkF:before {
  content: "\e05b";
}
.pjrA3ET:before {
  content: "\e05c";
}
.GGWLzUa:before {
  content: "\e05d";
}
.XKuxYz:before {
  content: "\e05e";
}
.iZkJWs2kcA:before {
  content: "\e05f";
}
.A4gY1Mnl:before {
  content: "\e060";
}
.eJeKBg9DP1:before {
  content: "\e061";
}
.E9spjDaFp:before {
  content: "\e062";
}
.XGe0VgIbwi:before {
  content: "\e063";
}
.ackJ0spw3cg:before {
  content: "\e064";
}
.CTHOKfATXCT:before {
  content: "\e065";
}
.V0QgD1F0IbB:before {
  content: "\e066";
}
.YXtk36m:before {
  content: "\e067";
}
.n8EpoZqjNuA:before {
  content: "\e068";
}
.HOkCuOZx82Q:before {
  content: "\e069";
}
.rd07u1a1U:before {
  content: "\e06a";
}
.AOvPVHV7:before {
  content: "\e06b";
}
.muNzUHGT:before {
  content: "\e06c";
}
.FdK5EdEXe:before {
  content: "\e06d";
}
.th8wq8tO85H:before {
  content: "\e06e";
}
.S2wphQgl7:before {
  content: "\e06f";
}
.CCZgeZih:before {
  content: "\e070";
}
.UP2W7ggrhP1:before {
  content: "\e071";
}
.NCTqNqm:before {
  content: "\e072";
}
.FBN3Nnpgeo:before {
  content: "\e073";
}
.Tv9xRdLtA:before {
  content: "\e074";
}
.qGaX1hS:before {
  content: "\e075";
}
.f8k2ML:before {
  content: "\e076";
}
.I258CD09Q:before {
  content: "\e077";
}
.w0QPw3Ufy9:before {
  content: "\e078";
}
.ZNFs5e9d:before {
  content: "\e079";
}
.f76CZN:before {
  content: "\e07a";
}
.zDIVHj:before {
  content: "\e07b";
}
.Ln5VnX:before {
  content: "\e07c";
}
.V7EgmIAuC1:before {
  content: "\e07d";
}
.i0J1RDPmq:before {
  content: "\e07e";
}
.KjY2p3iyA6:before {
  content: "\e07f";
}
.H70UJW0:before {
  content: "\e080";
}
.LF8fGSva:before {
  content: "\e081";
}
.UpzJZWSsNCl:before {
  content: "\e082";
}
.tmoy6U57ohr:before {
  content: "\e083";
}
.nrKPRTdsstc:before {
  content: "\e084";
}
.BJnYQfzWq:before {
  content: "\e085";
}
.mMVhNypx:before {
  content: "\e086";
}
.eOHUfG4DHm:before {
  content: "\e087";
}
.S6k9Ry9tYAO:before {
  content: "\e088";
}
.e0ql2hIGcQS:before {
  content: "\e089";
}
.hwDbCRo:before {
  content: "\e08a";
}
.MyICvd:before {
  content: "\e08b";
}
.tKqiKL4:before {
  content: "\e08c";
}
.CprqBqH:before {
  content: "\e08d";
}
.Eo6nPzIvJG:before {
  content: "\e08e";
}
.F8cBLM687F:before {
  content: "\e08f";
}
.RB3Sg4:before {
  content: "\e090";
}
.MsSxN8:before {
  content: "\e091";
}
.ICADvnUo9:before {
  content: "\e092";
}
.UadVljD:before {
  content: "\e093";
}
.TZCjeqv:before {
  content: "\e094";
}
.LmeuwOlmt:before {
  content: "\e095";
}
.abhOJcAtdML:before {
  content: "\e096";
}
.eUv0H1TU:before {
  content: "\e097";
}
.XjtBEs:before {
  content: "\e098";
}
.vTP43dWIJh:before {
  content: "\e099";
}
.f8jcI4R:before {
  content: "\e09a";
}
.IslwkNie:before {
  content: "\e09b";
}
.sZsNJBrA:before {
  content: "\e09c";
}
.HATb3A:before {
  content: "\e09d";
}
.MPgiaSFVcc:before {
  content: "\e09e";
}
.CQYQIZeqDxh:before {
  content: "\e09f";
}
.n5byZVTzdUf:before {
  content: "\e0a0";
}
.jzVWQcndQMG:before {
  content: "\e0a1";
}
.wUZ9TTD:before {
  content: "\e0a2";
}
.BEvIcFe:before {
  content: "\e0a3";
}
.r39zJa:before {
  content: "\e0a4";
}
.a2ndNnP74:before {
  content: "\e0a5";
}
.gha3hmz9OS:before {
  content: "\e0a6";
}
.w3H9Up6KL:before {
  content: "\e0a7";
}
.Q40qG8gx:before {
  content: "\e0a8";
}
.kxeJLN:before {
  content: "\e0a9";
}
.iK1kLUpB:before {
  content: "\e0aa";
}
.Pc8qVyActkl:before {
  content: "\e0ab";
}
.bPnt64tD:before {
  content: "\e901";
}
.Lm0dTzO:before {
  content: "\e902";
}
.xis2ON:before {
  content: "\e903";
}
.GRg5eL:before {
  content: "\e904";
}
.Dztd1bwf:before {
  content: "\e905";
}
.uRyke1m:before {
  content: "\e906";
}
.mWpy0hOe9:before {
  content: "\e907";
}
.ItpRKloit:before {
  content: "\e908";
}
.pimbaH2NMS0:before {
  content: "\e909";
}
.ZBVT3FiY:before {
  content: "\e90a";
}
.U49FI40ia:before {
  content: "\e90b";
}
.TCq8XihbB:before {
  content: "\e90c";
}
.HoGlJm0Z:before {
  content: "\e90d";
}
.AW1bdgWW:before {
  content: "\e90e";
}
.IfYnbF:before {
  content: "\e90f";
}
.lodHd9RRtX7:before {
  content: "\e910";
}
.FEf31Rpuo:before {
  content: "\e911";
}
.poCjYJlH5F:before {
  content: "\e912";
}
.K8Tsjn34:before {
  content: "\e913";
}
.zwFdKTI6oCS:before {
  content: "\e914";
}
.mrak2p8:before {
  content: "\e915";
}
.wC62f4i:before {
  content: "\e916";
}
.dJ6f8h2M:before {
  content: "\e917";
}
.PPj7UhUFM:before {
  content: "\e918";
}
.Oa9NfHpODQy:before {
  content: "\e919";
}
.odcZ30hWsAe:before {
  content: "\e91a";
}
.PzUapajQxG1:before {
  content: "\e91b";
}
.BDxCCrIDusL:before {
  content: "\e91c";
}
.I6UB4r:before {
  content: "\e91d";
}
.ERDI8XGK38:before {
  content: "\e91e";
}
.q8J6w1as:before {
  content: "\e91f";
}
.mPr2cpq4G:before {
  content: "\e920";
}
.HPMbRuv:before {
  content: "\e921";
}
.yfHiJRVxf:before {
  content: "\e922";
}
.XogweWHc:before {
  content: "\e923";
}
.GpwJew:before {
  content: "\e924";
}
.njerrd:before {
  content: "\e925";
}
.qDxW77DlV5E:before {
  content: "\e926";
}
.VXUVcVa:before {
  content: "\e927";
}
.LCdB0JWeP:before {
  content: "\e928";
}
.UaXe6DJuj52:before {
  content: "\e929";
}
.AsrqGhieaF:before {
  content: "\e92a";
}
.bd0Udk8qBfN:before {
  content: "\e92b";
}
.gv4lJG:before {
  content: "\e92c";
}
.fSkDFqUfL1:before {
  content: "\e92d";
}
.ItCF3iSa:before {
  content: "\e92e";
}
.BXIQ1BSi:before {
  content: "\e92f";
}
.VTGUOprmu:before {
  content: "\e930";
}
.r2mPgXaV:before {
  content: "\e931";
}
.GXRgwL3xA05:before {
  content: "\e932";
}
.L9auB9:before {
  content: "\e933";
}
.dPgV0bA:before {
  content: "\e934";
}
.CUBXDh:before {
  content: "\e935";
}
.GO6wXKKfx:before {
  content: "\e936";
}
.JxuFNh:before {
  content: "\e937";
}
.DmWopOzPkb:before {
  content: "\e938";
}
.RZNndmc:before {
  content: "\e939";
}
.TtEJmHfxAx:before {
  content: "\e93a";
}
.bVBuD8W:before {
  content: "\e93b";
}
.jkV56HihIjh:before {
  content: "\e93c";
}
.ivKcyD3kq:before {
  content: "\e93d";
}
.yTYPv9:before {
  content: "\e93e";
}
.IJXmoebvU:before {
  content: "\e93f";
}
.FSTKhbkChG:before {
  content: "\e940";
}
.vJHR8V:before {
  content: "\e941";
}
.wamiK2Qa:before {
  content: "\e942";
}
.cHLVdGPe:before {
  content: "\e943";
}
.JiLfuCIaOL8:before {
  content: "\e944";
}
.B10iNGAf:before {
  content: "\e945";
}
.toZnC3Tx19:before {
  content: "\e946";
}
.K5bLfAa8BRQ:before {
  content: "\e947";
}
.HksbhsCREfK:before {
  content: "\e948";
}
.MGe99ccfUw:before {
  content: "\e949";
}
.mgqPdiq66:before {
  content: "\e94a";
}
.SZ7g4JY5g:before {
  content: "\e94b";
}
.KzhJZeZP:before {
  content: "\e94c";
}
.qiaExCYVAfy:before {
  content: "\e94d";
}
.lXq1LM:before {
  content: "\e94e";
}
.sRkwxg:before {
  content: "\e94f";
}
.QNi9Ssb:before {
  content: "\e950";
}
.IzgbbZzgOh:before {
  content: "\e951";
}
.dTFcRDT:before {
  content: "\e952";
}
.l9fOfScxt:before {
  content: "\e953";
}
.W5MkliGDicq:before {
  content: "\e954";
}
.c59OqUmWlV:before {
  content: "\e955";
}
.jD8rxOlb:before {
  content: "\e956";
}
.jQLApOFP5:before {
  content: "\e957";
}
.M5bGPX4p:before {
  content: "\e958";
}
.KrZ7aP:before {
  content: "\e959";
}
.QQwtXkmyMM:before {
  content: "\e95a";
}
.XtAE6OF:before {
  content: "\e95b";
}
.BlIUou:before {
  content: "\e95c";
}
.puRPOsRz:before {
  content: "\e95d";
}
.tWhiwv1HS:before {
  content: "\e95e";
}
.uXRadNwe5gi:before {
  content: "\e95f";
}
.w0Ri4K:before {
  content: "\e960";
}
.rSGjOH:before {
  content: "\e961";
}
.QifRiZI9R:before {
  content: "\e962";
}
.BafL5VK:before {
  content: "\e963";
}
.QAoJsQun8X6:before {
  content: "\e964";
}
.Q4YPm4KaC:before {
  content: "\e965";
}
.znzcaHP0Xfb:before {
  content: "\e966";
}
.SEkTRF7I:before {
  content: "\e967";
}
.em1x0UlH2C:before {
  content: "\e968";
}
.SaF8k17u7:before {
  content: "\e969";
}
.COG76ddv:before {
  content: "\e96a";
}
.OORylb5:before {
  content: "\e96b";
}
.BdAhD9VKQ:before {
  content: "\e96c";
}
.uK7caH:before {
  content: "\e96d";
}
.teHLgY:before {
  content: "\e96e";
}
.YMW19j6:before {
  content: "\e96f";
}
.HjtaDkIfZ:before {
  content: "\e970";
}
.Ht5KCYM:before {
  content: "\e971";
}
.zkswWhR:before {
  content: "\e972";
}
.Hkq8Rq:before {
  content: "\e973";
}
.q8wYkMn:before {
  content: "\e974";
}
.B1ZafJH1:before {
  content: "\e975";
}
.IYbXcxU:before {
  content: "\e976";
}
.Uy8002K:before {
  content: "\e977";
}
.JXNRc8YIc:before {
  content: "\e978";
}
.Reey2do:before {
  content: "\e979";
}
.fhHfxK2W:before {
  content: "\e97a";
}
.kQLCyGXqu:before {
  content: "\e97b";
}
.ics9D4XD57:before {
  content: "\e97c";
}
.RdORMRawfp8:before {
  content: "\e97d";
}
.lgNDAUi:before {
  content: "\e97e";
}
.AGHRV7aQnPw:before {
  content: "\e97f";
}
